.product-availability {
  width: 100%;
  padding: 0 0 10px;
  font-size: 16px;
  color: #393939; }

@media (max-width: 410px) {
  .product-availability {
    text-align: center; } }

.product-list.thumbs .product-item .product-amount, .product-list.simple .product-item .product-amount, .product-list.list .product-item .product-amount {
  display: block; }

@-moz-document url-prefix() {
  .slick-initialized .slick-slide, .kinds-block .kind-item__inner {
    height: auto; } }
